 td.navo {border-top: 1px solid #D5D5D5;border-right: 1px solid #D5D5D5;border-bottom: 0;border-left: 1px solid #DCDCDC;}
 a.navo 	{display: block;margin: 0; padding: 0 0 2px 34px;color: #4F4F4F; font-weight: normal; font-size: 100%;text-decoration: none; text-align: left; width: 100px; }
 ul.navo  {margin: 0; padding: 0;}
 li.navo{line-height: 142%; white-space: nowrap; color: #FDFDFD;}
 td.navo li a, td.navo li a:visited {background: url("./Double-Glazed-Windows-and-Doors-MInactive.gif") left center; text-decoration: none; color: #FC0204; font-weight: bold;}
 td.navo li a:hover, td.navo li a:active, td.navo li a:focus, td.navo li a:focus .sffocus  {background: url("./Double-Glazed-Windows-and-Doors-MActive.gif") left center; text-decoration: none; color: #00BFFF; font-weight: bold;}
 
 
 #navigation-container {margin: 6px 0; width: 130px;}
 .nav {width: 130px; border-top: 1px solid #D5D5D5; border-right: 1px solid #D5D5D5; border-bottom: 0; border-left: 1px solid #DCDCDC; clear: both;}
 html>body .nav {width: 130px; border-top: 1px solid #D5D5D5;border-right: 1px solid #D5D5D5;border-bottom: 0;border-left: 1px solid #DCDCDC;clear: both;}
 #navigation-container .nav {font-size: 83%;background: #FFFFFF;}
 
 
 
 
 
 
 .nav ul {margin: 0; padding: 0;display: block; list-style: none;}
 .nav ul li {margin: 0; padding: 0; list-style: none;	line-height: 182%; white-space: nowrap; color: #FDFDFD;border-top: none;	border-bottom: none;}
 html + body .nav ul li {display: inline; height: 1.8em; width: 100px;font-size: 100%}
 .nav a {width: 100%;display: block;margin: 0; padding: 0 0 2px 34px;color: #4F4F4F; font-weight: normal; font-size: 120%;text-decoration: none; text-align: left;  width: 104px;}
 html>body .nav a {padding: 0 0 2px 0; text-indent: 34px; width: 130px;}
 .nav ul ul li {font-size: 90%; line-height: 172%;	border-top: none;	border-bottom:  1px solid #D5D5D5;}
 
 #topnav a, #topnav a:visited {background: url("./Double-Glazed-Windows-and-Doors-MInactive.gif") left center; text-decoration: none; color: #FC0204; font-weight: bold;}
 #topnav a:hover, #topnav a:active, #topnav a:focus, #topnav a:focus .sffocus  {background: url("./Double-Glazed-Windows-and-Doors-MActive.gif") left center; text-decoration: none; color: #00BFFF; font-weight: bold;}
 
 
 #subnav li a {width: 100%;display: block;padding: 0 0 2px 38px;background: #FFFFFF;color: #4F4F4F;	font-weight: normal; width: 100px;}
 html>body #subnav li a {padding: 0 0 2px 0; text-indent: 38px; width: 130px;}
 #subnav li a, #subnav li a:visited {background: #FFFFFF; color: #4F4F4F; font-weight: normal;font-size: 120%;}
 #subnav li a:hover, #subnav li a:active, #subnav li a:focus, #subnav li a:focus .sffocus {background: #EEEEEE; color: #00BFFF; font-weight: bold;font-size: 120%;}
 #subnav .sub-a a, #subnav .sub-a a:visited {background: #FFFFFF; color: #0000FF; font-weight: bold;font-size: 120%;}
 .nav-end {width: 130px; height: 20px; background: url("../images/dynamic/nav-bg-end.gif") no-repeat;}
 
